Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 9603514348
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 08 Oct 2020 19:17:48 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 9603514348 Dear Team 
I have been disappointed due to I went to Center point in word trade center in Abudhabi  
And they inform me the system is down to return the item and it was before 2 days from last day of exchange And they told me to call you for that to make a refund But I called same time the customer service and no reply Then due to I am working I didn’t call you back
The pack still with me I didn’t even touch it An I feel that I can’t try again to buy online from your centersThanks 
Sent from Yahoo Mail for iPhone

On Saturday, September 19, 2020, 10:46 PM, engi khater <[email-masked]> wrote:

Kindly I need to exchange The trouser to size 20 if possible 

And I need to buy other things also
Kindly for your advice 
Thanks 

Sent from Yahoo Mail for iPhone

Begin forwarded message:

On Friday, September 18, 2020, 1:40 AM, Splash Fashions <[email-masked]> wrote:

#yiv3175289656 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv3175289656 td {border:0;padding:0;}#yiv3175289656 .yiv3175289656two-column .yiv3175289656contents {font-size:14px;text-align:right;}#yiv3175289656 .yiv3175289656two-column img {width:100%;height:auto;}#yiv3175289656 .yiv3175289656two-column .yiv3175289656text {padding-top:10px;}#yiv3175289656 .yiv3175289656two-column {text-align:center;font-size:0;}#yiv3175289656 .yiv3175289656two-column .yiv3175289656column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3175289656 .yiv3175289656contents {width:100%;}#yiv3175289656 .yiv3175289656navMenu{float:right;}@media only screen and (max-width:480px) {#yiv3175289656 table[class=yiv3175289656yiv8699092788outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3175289656 table[class=yiv3175289656yiv8699092788innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3175289656 span[class=yiv3175289656yiv8699092788aligntext] {text-align:center !important;display:block !important;}#yiv3175289656 table[class=yiv3175289656yiv8699092788getintouch] {width:95%;max-width:95% !important;}#yiv3175289656 div[class=yiv3175289656yiv8699092788getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3175289656 table[class=yiv3175289656yiv8699092788brands] {width:50%;max-width:50% !important;}#yiv3175289656 div[class=yiv3175289656yiv8699092788howitworks] {width:96% !important;}#yiv3175289656 table[class=yiv3175289656yiv8699092788small] {width:20% !important;padding:0 10px 0 0;}#yiv3175289656 table[class=yiv3175289656yiv8699092788small1] {width:65% !important;}#yiv3175289656 p[class=yiv3175289656yiv8699092788alignleft] {text-align:right !important;}#yiv3175289656 td[class=yiv3175289656yiv8699092788moveleft] {padding:0 !important;}#yiv3175289656 table[class=yiv3175289656yiv8699092788navigation] {width:100%;}#yiv3175289656 td[class=yiv3175289656yiv8699092788navlast] {text-align:left !important;}#yiv3175289656 table[class=yiv3175289656yiv8699092788knowmore] {width:100% !important;}} 
|  
|  
|  
|  رقم الطلب 9603514348 تم شحنه  |

  |

  |
|  
|  
|  
|    |

|  
| حمّل تطبيقاتنا الآن |
|     |     |
|  ايفون |  اندرويد |

  |

  |

  |

 |
|  
|  
|  
|  
|  النساء  الرجال  العروض  تصفيات |

  |

  |

  |

 |
|  
|  
|  
|  |
|  لقد تم شحن منتجاتك.  |
|  |
|  مرحبًا Engi Khater, لقد تم إرسال المنتجات من طلبك رقم 9603514348  |
|  |
|  رقم التتبّع هو FC0918000111  |
|  |
|  
|  
 تم تنفيذ عملية الدفع بواسطة 
الدفع عند الاستلام
 
  |  
 توصيل الطلب إلى 
engi ibrahim
 402 al nahda bulding next to finance department same Emaar
 أبوظبي, الإمارات العربية المتحدة 
 +971 505221492 :الهاتف المتحرك 
  |

  |
|  |
|  
 تفاصيل الطلب رقم الشُحنة: 88888001019020200918 
  |
|  |
|  |
|  
|  
الكمية التي تم شحنها
 |  
الوصف
 |  
المنتج
 |

  |
|  |
|  
|   4   |    سبلاش   
  بنطلون ليقنز سادة قصير بخصر مطاطي  
 اللون: أسود  المقاس: 18  
  |  
|      |

  |

  |
|  |
|  
|   1   |    سبلاش   
  بنطلون سادة بخصر مطّاطي متوسّط الارتفاع  
 اللون: أسود  المقاس: 24  
  |  
|      |

  |

  |
|  |
|  
|   1   |    سبلاش   
  تنورة سادة طويلة إيه لاين بخصر مطّاطي  
 اللون: أسود  المقاس: 20  
  |  
|      |

  |

  |
|  |

  |

  |
|  
| هل تحتاج إلى مساعدة؟ ابقِ على اتصال |
|   
|  
|  
تابعنا على مواقع التواصل الاجتماعي
  |     |

  |

|  
|  
راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن 
  |     |

  |

   |
|   
|  
|  
اتصل بنا على (775274-800). 
على مدار أيام الاسبوع، 24 ساعة طوال اليوم
  |  |

  |

|  
|  
@SplashFashions غرّد لنا بصفحتنا على تويتر 
  |     |

  |

   |

 |
|  
|   
|  
|  © 2017 ريتيل وارلد ليمتد  |   |

  |

|  
|   سياسة الخصوصية  | الشروط والأحكام   |

  |

  |

  |

  |

 |

      
88888001019020200918_9603514348_1600378836679

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1565378